# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# Michele Calgaro <michele.calgaro@yahoo.it>, 2021.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-06-10 19:48+0200\n"
"PO-Revision-Date: 2021-01-24 16:47+0000\n"
"Last-Translator: Michele Calgaro <michele.calgaro@yahoo.it>\n"
"Language-Team: Italian <https://mirror.git.trinitydesktop.org/weblate/"
"projects/tdegames/libtdegames-carddecks/it/>\n"
"Language: it\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 4.4.2\n"

#. Name
#: cards-aisleriot/index.desktop:2
msgid "AisleRiot"
msgstr "AisleRiot"

#. Name
#: cards-default/index.desktop:2
msgid "Standard"
msgstr "Standard"

#. Comment
#: cards-default/index.desktop:5
msgid ""
"Standard TDE card set\n"
"GPL license"
msgstr ""
"Insieme di carte standard di TDE\n"
"Licenza GPL"

#. Name
#: cards-dondorf-whist-b/index.desktop:2
msgid "Dondorf"
msgstr "Dondorf"

#. Name
#: cards-gdkcard-bonded/index.desktop:2
msgid "Bonded"
msgstr "Bonded"

#. Name
#: cards-hard-a-port/index.desktop:2
msgid "Hard a Port"
msgstr "Donnine"

#. Name
#: cards-konqi-modern/index.desktop:2 decks/deck24.desktop:2
msgid "Konqi"
msgstr "Konqui"

#. Comment
#: cards-konqi-modern/index.desktop:5
msgid ""
"Modern Konqi - play the family carddeck\n"
"Design: Laura Layland\n"
"     <l_layland@hotmail.com>\n"
"Katie by Agnieszka Czajkowska\n"
"     <agnieszka@imagegalaxy.de>\n"
"Konqi by Stefan Spatz\n"
"     <stefan.spatz@stud-mail.uni-wuerzburg.de>"
msgstr ""
"Konqui moderno - carte familiari\n"
"Design: Laura Layland\n"
"<l_layland@hotmail.com>\n"
"Katie di Agnieszka Czajkowska\n"
"<agnieszka@imagegalaxy.de>\n"
"Konqi di Stefan Spatz\n"
"<stefan.spatz@stud-mail.uni-wuerzburg.de>"

#. Name
#: cards-penguins/index.desktop:2
msgid "Penguins"
msgstr "Pinguini"

#. Name
#: cards-spaced/index.desktop:2
msgid "Spaced"
msgstr "Spaziale"

#. Name
#: cards-warwick/index.desktop:2
msgid "Blue Balloon"
msgstr "Pallone blu"

#. Comment
#: cards-warwick/index.desktop:5
msgid "Card set supplied by Warwick Allison"
msgstr "Mazzo di carte fornito da Warwick Allison"

#. Name
#: cards-xskat-french/index.desktop:2
msgid "XSkat French"
msgstr "XSkat francese"

#. Name
#: cards-xskat-german/index.desktop:2
msgid "XSkat German"
msgstr "XSkat tedesco"

#. Name
#: decks/deck0.desktop:2
msgid "Technics"
msgstr "Tecnico"

#. Comment
#: decks/deck0.desktop:3
msgid "Standard TDE card deck"
msgstr "Mazzo di carte standard di TDE"

#. Name
#: decks/deck1.desktop:2
msgid "Fairy"
msgstr "Fata"

#. Name
#: decks/deck10.desktop:2
msgid "Classic Blue"
msgstr "Blu classico"

#. Name
#: decks/deck11.desktop:2
msgid "Classic Red"
msgstr "Rosso classico"

#. Name
#: decks/deck12.desktop:2
msgid "Chin"
msgstr "Mento"

#. Name
#: decks/deck13.desktop:2
msgid "Copy"
msgstr "Impronta"

#. Name
#: decks/deck14.desktop:2
msgid "Penguin"
msgstr "Pinguino"

#. Name
#: decks/deck15.desktop:2
msgid "Tristan"
msgstr "Tristan"

#. Name
#: decks/deck16.desktop:2
msgid "Grandma"
msgstr "Nonna"

#. Name
#: decks/deck17.desktop:2
msgid "Modern Red"
msgstr "Rosso moderno"

#. Name
#: decks/deck18.desktop:2
msgid "Holstentor"
msgstr "Holstentor"

#. Name
#: decks/deck19.desktop:2
msgid "Horizon"
msgstr "Orizzonte"

#. Name
#: decks/deck2.desktop:2
msgid "Starrise"
msgstr "Alba spaziale"

#. Name
#: decks/deck20.desktop:2
msgid "Flowers"
msgstr "Fiori"

#. Name
#: decks/deck21.desktop:2
msgid "Carpet"
msgstr "Tappeto"

#. Name
#: decks/deck22.desktop:2
msgid "Bathing"
msgstr "Balneare"

#. Name
#: decks/deck23.desktop:2
msgid "Oasis"
msgstr "Oasi"

#. Comment
#: decks/deck24.desktop:3
msgid ""
"Modern Konqi - play the family carddeck\n"
"Design: Laura Layland\n"
"     <l_layland@hotmail.com>\n"
"Konqi by Stefan Spatz\n"
"     <stefan.spatz@stud-mail.uni-wuerzburg.de>"
msgstr ""
"Konqui Moderno - carte familiari\n"
"Design: Laura Layland\n"
"<l_layland@hotmail.com>\n"
"Konqui di Stefan Spatz\n"
"<stefan.spatz@stud-mail.uni-wuerzburg.de>"

#. Name
#: decks/deck3.desktop:2
msgid "Romantic"
msgstr "Romantico"

#. Name
#: decks/deck4.desktop:2
msgid "Panda"
msgstr "Panda"

#. Comment
#: decks/deck4.desktop:3
msgid "Dedicated to WWF"
msgstr "Dedicato al WWF"

#. Name
#: decks/deck5.desktop:2
msgid "Water"
msgstr "Acqua"

#. Name
#: decks/deck6.desktop:2
msgid "Beach"
msgstr "Spiaggia"

#. Name
#: decks/deck7.desktop:2
msgid "Sunset"
msgstr "Tramonto"

#. Name
#: decks/deck8.desktop:2
msgid "Road"
msgstr "Strada"

#. Name
#: decks/deck9.desktop:2
msgid "TDE"
msgstr "TDE"
